<?php
/**
*
* @package Board3 Portal v2 - Download Block
* @copyright (c) phpBB-Projekt ( www.phpbb-projekt.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_DOWNLOAD'					=> 'Download',
	'ACP_PORTAL_DOWNLOAD_SETTINGS'		=> 'Download settings',
	'ACP_PORTAL_DOWNLOAD_SETTINGS_EXP'	=> 'Here you can change your download information and certain specific options.',
	'ACP_PORTAL_DOWNLOAD_SETTINGS_SIDE'	=> 'Settings for the small block',
	'PORTAL_DL_TITLE_LIMIT'				=> 'Character limit for download title',
	'PORTAL_DL_TITLE_LIMIT_EXPLAIN'		=> '0 means infinite',
	'PORTAL_MAX_DL'						=> 'Limit of downloads',
	'PORTAL_MAX_DL_EXPLAIN'				=> '0 means infinite',
	)
);

?>